@charset "utf-8";
@media screen and (min-width : 801px) and (max-width : 940px) {
	.fsize_big2 #tmp_contents .box_menu ul{
		margin-left: 0.4em;
	}
}
@media screen and (max-width : 800px) {
#tmp_contents h1{
	font-size: 143.7%;
}
#tmp_contents h2{
	padding: 11px 36px 9px;
	font-size: 131.2%;
	line-height: 1.5;
}
#tmp_contents h3{
	font-size: 131.2%;
	line-height: 1.5;
}
#tmp_contents h4{
	font-size: 125%;
	line-height: 1.6;
}
#tmp_contents h5{
	padding: 2px 0 0 12px;
	font-size: 112.5%;
	line-height: 1.7;
	background-image: url(/shared/templates/iju_free/images/main/line_h5_sp.png);
	background-size: 4px auto;
	background-position: 0 5px;
	margin-bottom: 3px;
}
#tmp_contents h6{
	font-size: 100%;
	line-height: 1.7;
	margin: 1.7em 0 0.2em;
}
/* datatable
   enquete_table
================================================== */
#tmp_contents .scroll_table table.datatable{
	margin-bottom: 0;
}
#tmp_contents table.datatable,
#tmp_contents table.enquete_table{
	margin-bottom: 40px;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th{
	padding-top: 5px;
	padding-bottom: 6px;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td{
	padding-top: 7px;
	padding-bottom: 7px;
}
#tmp_contents .scroll_table::-webkit-scrollbar {
	width: 10px;
	height: 6px;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb {
	background: #787878;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb:hover {
	background: #787878;
}
:not(.scroll_table) table.datatable th,
:not(.scroll_table) table.datatable td{
	width: auto;
}
/* ==================================================
contents
================================================== */
/* introduction */
#tmp_introduce_map{
	padding-top: 16px;
}
#tmp_introduce_map .map_img{
    margin-bottom: 21px;
}
#tmp_introduce_map .map_img img{
	max-width: 100%;
}
#tmp_introduce_map .map_table{
	display: block;
	padding-right: 0;
}
#tmp_introduce_map .map_table .region_item{
	width: 100%;
}
#tmp_introduce_map .map_table .ttl {
    margin-bottom: 18px;
}
#tmp_introduce_map .map_table .ttl > p{
	padding: 11px 10px 8px;
}
#tmp_introduce_map ul.region_list{
	margin-bottom: 14px;
}
/* news */
#tmp_news_list > ul > li{
	display: block;
	padding-left: 20px;
	padding-bottom: 1px;
	background-position: 0 8px;
}
#tmp_news_list li span.news_time{
	padding-right: 0;
	min-width: 0;
}
#tmp_news_list span.news_link{
	padding-top: 0;
	padding-bottom: 4px;
}
/* work */
#tmp_work_list{
	margin-top: 36px;
}
/* experiences */
#tmp_interview_info ul.interview_list > li{
	display: block;
	margin-bottom: 30px;
}
#tmp_interview_info li.interview_item .item_img{
	width: 100%;
	padding: 0;
	margin-bottom: 5px;
}
#tmp_interview_info li.interview_item .item_img img {
	max-width: 100%;
}
#tmp_interview_info .item_cnt .item_info{
	margin-bottom: 0;
}
#tmp_interview_info .item_cnt .people_notice {
    margin-bottom: 2px;
}
#tmp_interview_info .item_cnt .des{
	font-size: 100%;
	margin-bottom: 23px;
}
/* externalLink */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 9px;
}
/* interview cnt */
#tmp_interview {
    margin-bottom: 105px;
}
#tmp_interview .interview_cnt {
    margin-bottom: 117px;
}
#tmp_interview .interview_image{
	margin-bottom:5px;
}
#tmp_interview .interview_name{
	font-size: 150%;
	padding-top: 0;
	margin-bottom: 29px;
}
#tmp_interview .interview_address, 
#tmp_interview .interview_role{
	margin-bottom: 0;
}
#tmp_interview .lead_sentence_ttl{
	font-size: 150%;
	line-height: 1.4;
	margin-bottom: 31px;
}
#tmp_contents .txt_extra_big{
	font-size: 150%;
}
#tmp_contents .btn_list_interview{
   margin-bottom: 0;
}
#tmp_contents .schedule_time{
    min-width: 100px;
}
#tmp_contents .schedule_content{
	padding-left: 10px;
	padding-right: 10px;
}
/* box_infor & box_link */
#tmp_contents .box_info,
#tmp_contents .box_link {
	margin: 1.8em 0;
}
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl {
	font-size: 125%;
    padding: 12px 30px 0 28px;
    background-image: url(/shared/templates/iju_free/images/main/line_box_ttl_sp.png);
	background-size: 5px auto;
    background-position: 14px 18px;
    border-radius: 5px 5px 0 0;
}
#tmp_contents .box_info .box_info_cnt,
#tmp_contents .box_link .box_link_cnt {
	padding: 3px 10px 0;
}
#tmp_contents .box_info ul,
#tmp_contents .box_link ul{
	margin-left: 22px;
}
/* box_card */
#tmp_contents .box_card {
	margin-bottom: 15px;
}
#tmp_contents .box_card .box_card_cnt {
	padding: 10px 14px;
}
/* ==================================================
accessibility style change:fsize
================================================== */
.fsize_big #tmp_news_list li span.news_time,
.fsize_big2 #tmp_news_list li span.news_time{
	min-width: 0 !important;
}
/* Furigana */
.furigana_on #tmp_contents ul li:has(a[class*="icon_"]) {
	line-height: 1.8;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}